Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/4476/?format=api
{ "ob_id": 4476, "uuid": "4a8cb1e70acf4a92b81a0d6f6ac87503", "title": "CESSNA: GFAS OSG-2", "abstract": "Instrument onboard the Cessna aircraft to measure ozone flux.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3006/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3007/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20985/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/20984/?format=api" ] }